<?php
/**
 * Single Product Meta
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/single-product/meta.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you (the theme developer).
 * will need to copy the new files to your theme to maintain compatibility. We try to do this.
 * as little as possible, but it does happen. When this occurs the version of the template file will.
 * be bumped and the readme will list any important changes.
 *
 * @see 	    http://docs.woothemes.com/document/template-structure/
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     1.6.4
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

global $post, $product;

$cat_count = sizeof( get_the_terms( $post->ID, 'product_cat' ) );
$tag_count = sizeof( get_the_terms( $post->ID, 'product_tag' ) );

?>


برای اطلاع از قیمت یا سفارش قطعات با ما تماس بگیرید یا در تلگرام مسیج دهید
<br>
<strong>(تمامی لوازم یدکی و قطعات موجود می باشد)</strong>
<br>
<br>

<table class="contact-table" width="100%" border="0" cellpadding="2">
  <tbody>
    <tr>
      <th scope="row">تلفن</th>
      <td>021 - 366 19 432
<br>021 - 366 19 809</td>
    </tr>
    <tr>
      <th scope="row">موبایل</th>
      <td>0912 - 361 27 79</td>
    </tr>
    <tr>
      <th scope="row">تلگرام</th>
      <td><a title="لینک تلگرام" href="https://telegram.me/niyayeshrahimi">@niyayeshrahimi</a></td>
    </tr>
    <tr style="border: 0;">
      <th scope="row"><a title="لینک تلگرام" href="https://telegram.me/niyayeshrahimi"><img alt="telegram" title="لینک تلگرام" src="http://yadakcenter.ir/wp-content/uploads/2016/04/Telegram-logo.png" style=" width: 45px; margin-top: -10px; "></a></th>
      <td style="border-top: 0">0935 - 788 47 27</td>
    </tr>
  </tbody>
</table>


<div class="product_meta">

	<?php do_action( 'woocommerce_product_meta_start' ); ?>

	<?php if ( wc_product_sku_enabled() && ( $product->get_sku() || $product->is_type( 'variable' ) ) ) : ?>

		<span class="sku_wrapper"><?php _e( 'SKU:', 'woocommerce' ); ?> <span class="sku" itemprop="sku"><?php echo ( $sku = $product->get_sku() ) ? $sku : __( 'N/A', 'woocommerce' ); ?></span></span><br>

	<?php endif; ?>

	<?php echo $product->get_categories( ', ', '<span class="posted_in">' . _n( 'Category:', 'Categories:', $cat_count, 'woocommerce' ) . ' ', '</span>' ); ?><br>

	<?php echo $product->get_tags( ', ', '<span class="tagged_as">' . _n( 'Tag:', 'Tags:', $tag_count, 'woocommerce' ) . ' ', '</span>' ); ?><br>

	<?php do_action( 'woocommerce_product_meta_end' ); ?>

</div>
